/*mobil vyhod pravaleva + mezery*/
@media (max-width:768px){

/*2. blok - otoceni*/
.benefitBanner__item:nth-child(2){
flex-direction:row-reverse;
text-align:right;
}

/*text doprava*/
.benefitBanner__item:nth-child(2) .benefitBanner__content{
text-align:right;
}

/*mezera mezi textem a ikonou*/
.benefitBanner__item:nth-child(2) .benefitBanner__picture{
margin-left:12px;
margin-right:0;
}

/*mezera pod headerem*/
.banners-row{
margin-top:40px!important;
margin-bottom:40px!important;
}

/*mezera nad benefit bannerem*/
.benefitBanner.position--benefitHomepage{
margin-top:27px!important;
}

}